From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 29 January 2007<P>

I've never encountered any issues on either site.
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 29 January 2007<P>

Kirk,<BR>
During the work week I visit the loveblender a couple of times a day. I never encounter a problem accessing this site thru high speed from work or dial up from home...I remember when you changed/transferred to a new host and since then, it's been all better :)<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 29 January 2007<P>

kirk, about a week ago i couldn't get kisrael site to come up for about 2-3 days.  i can always get the blender to come up, but, now that you mention it... during the same time frame it seemed a bit slower than usual.  i thought i was just me and my computer illiteracy!!  lol
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 29 January 2007<P>

aparajita, about <a href="/blend/wv.cgi?id=2007.01.04.09.36.30228">love advice...</a>: great, great advice that I am following to the T.  <BR>
<BR>
IJH, felt like I was going to suffocate.  even wanted to for a moment or two.  but trust that her breathing again is a good thing.  trust that you will live in her heart.  trust that you will breathe again too.  <BR>

<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 29 January 2007<P>

Kirk, I have never had a problem one with this or the other site.  And also so appreciate your diligence and work on this site.  Therapeautic only begins to describe what it does for my soul in particular.  
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 29 January 2007<P>

rennielorca, about <a href="/blend/wv.cgi?id=2007.01.24.17.18.16938">THE INSANITY WAGON</a>: oh. yeah. you write my heart.  your work is always so spot on that I feel like you are followin me around.  well done.<BR>

<HR>